namespace HSUCO_Cargo_Garage_Operation_Program.CustomUserControl
{
    partial class AreaSettingControl
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.metroButton_Read = new MetroFramework.Controls.MetroButton();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.metroLabel2 = new MetroFramework.Controls.MetroLabel();
            this.metroLabel1 = new MetroFramework.Controls.MetroLabel();
            this.metroComboBox_NewAreaType = new MetroFramework.Controls.MetroComboBox();
            this.metroButton_NewArea = new MetroFramework.Controls.MetroButton();
            this.metroTextBox_NewAreaName = new MetroFramework.Controls.MetroTextBox();
            this.groupBox_NameChange = new System.Windows.Forms.GroupBox();
            this.metroButton_ChangeAreaName = new MetroFramework.Controls.MetroButton();
            this.metroLabel3 = new MetroFramework.Controls.MetroLabel();
            this.metroTextBox_ChangeAreaName = new MetroFramework.Controls.MetroTextBox();
            this.groupBox_TypeChange = new System.Windows.Forms.GroupBox();
            this.metroLabel4 = new MetroFramework.Controls.MetroLabel();
            this.metroComboBox_ChangeAreaType = new MetroFramework.Controls.MetroComboBox();
            this.metroButton__ChangeAreaType = new MetroFramework.Controls.MetroButton();
            this.listView_Area = new System.Windows.Forms.ListView();
            this.columnHeader_No = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader_AreaName = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader_AreaType = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.groupBox1.SuspendLayout();
            this.groupBox_NameChange.SuspendLayout();
            this.groupBox_TypeChange.SuspendLayout();
            this.SuspendLayout();
            // 
            // metroButton_Read
            // 
            this.metroButton_Read.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.metroButton_Read.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_Read.Location = new System.Drawing.Point(400, 60);
            this.metroButton_Read.Name = "metroButton_Read";
            this.metroButton_Read.Size = new System.Drawing.Size(280, 30);
            this.metroButton_Read.TabIndex = 1;
            this.metroButton_Read.Text = "구역 조회";
            this.metroButton_Read.UseSelectable = true;
            this.metroButton_Read.Click += new System.EventHandler(this.metroButton_Read_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.metroLabel2);
            this.groupBox1.Controls.Add(this.metroLabel1);
            this.groupBox1.Controls.Add(this.metroComboBox_NewAreaType);
            this.groupBox1.Controls.Add(this.metroButton_NewArea);
            this.groupBox1.Controls.Add(this.metroTextBox_NewAreaName);
            this.groupBox1.Location = new System.Drawing.Point(400, 110);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(280, 120);
            this.groupBox1.TabIndex = 3;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "구역 추가";
            // 
            // metroLabel2
            // 
            this.metroLabel2.AutoSize = true;
            this.metroLabel2.FontSize = MetroFramework.MetroLabelSize.Tall;
            this.metroLabel2.Location = new System.Drawing.Point(10, 50);
            this.metroLabel2.Name = "metroLabel2";
            this.metroLabel2.Size = new System.Drawing.Size(89, 25);
            this.metroLabel2.TabIndex = 9;
            this.metroLabel2.Text = "구역 타입";
            // 
            // metroLabel1
            // 
            this.metroLabel1.AutoSize = true;
            this.metroLabel1.FontSize = MetroFramework.MetroLabelSize.Tall;
            this.metroLabel1.Location = new System.Drawing.Point(10, 20);
            this.metroLabel1.Name = "metroLabel1";
            this.metroLabel1.Size = new System.Drawing.Size(91, 25);
            this.metroLabel1.TabIndex = 8;
            this.metroLabel1.Text = "구  역   명";
            // 
            // metroComboBox_NewAreaType
            // 
            this.metroComboBox_NewAreaType.FormattingEnabled = true;
            this.metroComboBox_NewAreaType.ItemHeight = 23;
            this.metroComboBox_NewAreaType.Items.AddRange(new object[] {
            "이용 불가",
            "대형",
            "특대형"});
            this.metroComboBox_NewAreaType.Location = new System.Drawing.Point(109, 46);
            this.metroComboBox_NewAreaType.Name = "metroComboBox_NewAreaType";
            this.metroComboBox_NewAreaType.Size = new System.Drawing.Size(161, 29);
            this.metroComboBox_NewAreaType.TabIndex = 7;
            this.metroComboBox_NewAreaType.UseSelectable = true;
            // 
            // metroButton_NewArea
            // 
            this.metroButton_NewArea.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_NewArea.Location = new System.Drawing.Point(10, 80);
            this.metroButton_NewArea.Name = "metroButton_NewArea";
            this.metroButton_NewArea.Size = new System.Drawing.Size(260, 30);
            this.metroButton_NewArea.TabIndex = 6;
            this.metroButton_NewArea.Text = "구역 추가";
            this.metroButton_NewArea.UseSelectable = true;
            this.metroButton_NewArea.Click += new System.EventHandler(this.metroButton_NewArea_Click);
            // 
            // metroTextBox_NewAreaName
            // 
            // 
            // 
            // 
            this.metroTextBox_NewAreaName.CustomButton.Image = null;
            this.metroTextBox_NewAreaName.CustomButton.Location = new System.Drawing.Point(139, 1);
            this.metroTextBox_NewAreaName.CustomButton.Name = "";
            this.metroTextBox_NewAreaName.CustomButton.Size = new System.Drawing.Size(21, 21);
            this.metroTextBox_NewAreaName.CustomButton.Style = MetroFramework.MetroColorStyle.Blue;
            this.metroTextBox_NewAreaName.CustomButton.TabIndex = 1;
            this.metroTextBox_NewAreaName.CustomButton.Theme = MetroFramework.MetroThemeStyle.Light;
            this.metroTextBox_NewAreaName.CustomButton.UseSelectable = true;
            this.metroTextBox_NewAreaName.CustomButton.Visible = false;
            this.metroTextBox_NewAreaName.Lines = new string[0];
            this.metroTextBox_NewAreaName.Location = new System.Drawing.Point(109, 22);
            this.metroTextBox_NewAreaName.MaxLength = 32767;
            this.metroTextBox_NewAreaName.Name = "metroTextBox_NewAreaName";
            this.metroTextBox_NewAreaName.PasswordChar = '\0';
            this.metroTextBox_NewAreaName.ScrollBars = System.Windows.Forms.ScrollBars.None;
            this.metroTextBox_NewAreaName.SelectedText = "";
            this.metroTextBox_NewAreaName.SelectionLength = 0;
            this.metroTextBox_NewAreaName.SelectionStart = 0;
            this.metroTextBox_NewAreaName.ShortcutsEnabled = true;
            this.metroTextBox_NewAreaName.Size = new System.Drawing.Size(161, 23);
            this.metroTextBox_NewAreaName.TabIndex = 0;
            this.metroTextBox_NewAreaName.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.metroTextBox_NewAreaName.UseSelectable = true;
            this.metroTextBox_NewAreaName.WaterMarkColor = System.Drawing.Color.FromArgb(((int)(((byte)(109)))), ((int)(((byte)(109)))), ((int)(((byte)(109)))));
            this.metroTextBox_NewAreaName.WaterMarkFont = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Italic, System.Drawing.GraphicsUnit.Pixel);
            // 
            // groupBox_NameChange
            // 
            this.groupBox_NameChange.Controls.Add(this.metroButton_ChangeAreaName);
            this.groupBox_NameChange.Controls.Add(this.metroLabel3);
            this.groupBox_NameChange.Controls.Add(this.metroTextBox_ChangeAreaName);
            this.groupBox_NameChange.Location = new System.Drawing.Point(400, 250);
            this.groupBox_NameChange.Name = "groupBox_NameChange";
            this.groupBox_NameChange.Size = new System.Drawing.Size(280, 90);
            this.groupBox_NameChange.TabIndex = 4;
            this.groupBox_NameChange.TabStop = false;
            this.groupBox_NameChange.Text = "구역 이름 변경";
            // 
            // metroButton_ChangeAreaName
            // 
            this.metroButton_ChangeAreaName.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_ChangeAreaName.Location = new System.Drawing.Point(10, 50);
            this.metroButton_ChangeAreaName.Name = "metroButton_ChangeAreaName";
            this.metroButton_ChangeAreaName.Size = new System.Drawing.Size(260, 30);
            this.metroButton_ChangeAreaName.TabIndex = 11;
            this.metroButton_ChangeAreaName.Text = "구역 이름 변경";
            this.metroButton_ChangeAreaName.UseSelectable = true;
            this.metroButton_ChangeAreaName.Click += new System.EventHandler(this.metroButton_ChangeAreaName_Click);
            // 
            // metroLabel3
            // 
            this.metroLabel3.AutoSize = true;
            this.metroLabel3.FontSize = MetroFramework.MetroLabelSize.Tall;
            this.metroLabel3.Location = new System.Drawing.Point(10, 20);
            this.metroLabel3.Name = "metroLabel3";
            this.metroLabel3.Size = new System.Drawing.Size(91, 25);
            this.metroLabel3.TabIndex = 10;
            this.metroLabel3.Text = "구  역   명";
            // 
            // metroTextBox_ChangeAreaName
            // 
            // 
            // 
            // 
            this.metroTextBox_ChangeAreaName.CustomButton.Image = null;
            this.metroTextBox_ChangeAreaName.CustomButton.Location = new System.Drawing.Point(139, 1);
            this.metroTextBox_ChangeAreaName.CustomButton.Name = "";
            this.metroTextBox_ChangeAreaName.CustomButton.Size = new System.Drawing.Size(21, 21);
            this.metroTextBox_ChangeAreaName.CustomButton.Style = MetroFramework.MetroColorStyle.Blue;
            this.metroTextBox_ChangeAreaName.CustomButton.TabIndex = 1;
            this.metroTextBox_ChangeAreaName.CustomButton.Theme = MetroFramework.MetroThemeStyle.Light;
            this.metroTextBox_ChangeAreaName.CustomButton.UseSelectable = true;
            this.metroTextBox_ChangeAreaName.CustomButton.Visible = false;
            this.metroTextBox_ChangeAreaName.Lines = new string[0];
            this.metroTextBox_ChangeAreaName.Location = new System.Drawing.Point(109, 20);
            this.metroTextBox_ChangeAreaName.MaxLength = 32767;
            this.metroTextBox_ChangeAreaName.Name = "metroTextBox_ChangeAreaName";
            this.metroTextBox_ChangeAreaName.PasswordChar = '\0';
            this.metroTextBox_ChangeAreaName.ScrollBars = System.Windows.Forms.ScrollBars.None;
            this.metroTextBox_ChangeAreaName.SelectedText = "";
            this.metroTextBox_ChangeAreaName.SelectionLength = 0;
            this.metroTextBox_ChangeAreaName.SelectionStart = 0;
            this.metroTextBox_ChangeAreaName.ShortcutsEnabled = true;
            this.metroTextBox_ChangeAreaName.Size = new System.Drawing.Size(161, 23);
            this.metroTextBox_ChangeAreaName.TabIndex = 9;
            this.metroTextBox_ChangeAreaName.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.metroTextBox_ChangeAreaName.UseSelectable = true;
            this.metroTextBox_ChangeAreaName.WaterMarkColor = System.Drawing.Color.FromArgb(((int)(((byte)(109)))), ((int)(((byte)(109)))), ((int)(((byte)(109)))));
            this.metroTextBox_ChangeAreaName.WaterMarkFont = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Italic, System.Drawing.GraphicsUnit.Pixel);
            // 
            // groupBox_TypeChange
            // 
            this.groupBox_TypeChange.Controls.Add(this.metroLabel4);
            this.groupBox_TypeChange.Controls.Add(this.metroComboBox_ChangeAreaType);
            this.groupBox_TypeChange.Controls.Add(this.metroButton__ChangeAreaType);
            this.groupBox_TypeChange.Location = new System.Drawing.Point(400, 360);
            this.groupBox_TypeChange.Name = "groupBox_TypeChange";
            this.groupBox_TypeChange.Size = new System.Drawing.Size(280, 100);
            this.groupBox_TypeChange.TabIndex = 5;
            this.groupBox_TypeChange.TabStop = false;
            this.groupBox_TypeChange.Text = "구역 타입 변경";
            // 
            // metroLabel4
            // 
            this.metroLabel4.AutoSize = true;
            this.metroLabel4.FontSize = MetroFramework.MetroLabelSize.Tall;
            this.metroLabel4.Location = new System.Drawing.Point(10, 20);
            this.metroLabel4.Name = "metroLabel4";
            this.metroLabel4.Size = new System.Drawing.Size(89, 25);
            this.metroLabel4.TabIndex = 12;
            this.metroLabel4.Text = "구역 타입";
            // 
            // metroComboBox_ChangeAreaType
            // 
            this.metroComboBox_ChangeAreaType.FormattingEnabled = true;
            this.metroComboBox_ChangeAreaType.ItemHeight = 23;
            this.metroComboBox_ChangeAreaType.Items.AddRange(new object[] {
            "이용 불가",
            "대형",
            "특대형"});
            this.metroComboBox_ChangeAreaType.Location = new System.Drawing.Point(109, 16);
            this.metroComboBox_ChangeAreaType.Name = "metroComboBox_ChangeAreaType";
            this.metroComboBox_ChangeAreaType.Size = new System.Drawing.Size(161, 29);
            this.metroComboBox_ChangeAreaType.TabIndex = 11;
            this.metroComboBox_ChangeAreaType.UseSelectable = true;
            // 
            // metroButton__ChangeAreaType
            // 
            this.metroButton__ChangeAreaType.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton__ChangeAreaType.Location = new System.Drawing.Point(10, 51);
            this.metroButton__ChangeAreaType.Name = "metroButton__ChangeAreaType";
            this.metroButton__ChangeAreaType.Size = new System.Drawing.Size(260, 30);
            this.metroButton__ChangeAreaType.TabIndex = 10;
            this.metroButton__ChangeAreaType.Text = "구역 타입 변경";
            this.metroButton__ChangeAreaType.UseSelectable = true;
            this.metroButton__ChangeAreaType.Click += new System.EventHandler(this.metroButton__ChangeAreaType_Click);
            // 
            // listView_Area
            // 
            this.listView_Area.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.listView_Area.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader_No,
            this.columnHeader_AreaName,
            this.columnHeader_AreaType});
            this.listView_Area.Font = new System.Drawing.Font("맑은 고딕", 12F);
            this.listView_Area.FullRowSelect = true;
            this.listView_Area.GridLines = true;
            this.listView_Area.HideSelection = false;
            this.listView_Area.Location = new System.Drawing.Point(50, 50);
            this.listView_Area.MultiSelect = false;
            this.listView_Area.Name = "listView_Area";
            this.listView_Area.Size = new System.Drawing.Size(320, 570);
            this.listView_Area.TabIndex = 6;
            this.listView_Area.UseCompatibleStateImageBehavior = false;
            this.listView_Area.View = System.Windows.Forms.View.Details;
            this.listView_Area.SelectedIndexChanged += new System.EventHandler(this.listView_Area_SelectedIndexChanged_1);
            // 
            // columnHeader_No
            // 
            this.columnHeader_No.Text = "고유번호";
            this.columnHeader_No.Width = 100;
            // 
            // columnHeader_AreaName
            // 
            this.columnHeader_AreaName.Text = "구역 이름";
            this.columnHeader_AreaName.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader_AreaName.Width = 100;
            // 
            // columnHeader_AreaType
            // 
            this.columnHeader_AreaType.Text = "구역 타입";
            this.columnHeader_AreaType.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader_AreaType.Width = 100;
            // 
            // AreaSettingControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.listView_Area);
            this.Controls.Add(this.groupBox_TypeChange);
            this.Controls.Add(this.groupBox_NameChange);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.metroButton_Read);
            this.Name = "AreaSettingControl";
            this.Size = new System.Drawing.Size(720, 650);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox_NameChange.ResumeLayout(false);
            this.groupBox_NameChange.PerformLayout();
            this.groupBox_TypeChange.ResumeLayout(false);
            this.groupBox_TypeChange.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private MetroFramework.Controls.MetroButton metroButton_Read;
        private System.Windows.Forms.GroupBox groupBox1;
        private MetroFramework.Controls.MetroButton metroButton_NewArea;
        private MetroFramework.Controls.MetroTextBox metroTextBox_NewAreaName;
        private MetroFramework.Controls.MetroLabel metroLabel2;
        private MetroFramework.Controls.MetroLabel metroLabel1;
        private MetroFramework.Controls.MetroComboBox metroComboBox_NewAreaType;
        private System.Windows.Forms.GroupBox groupBox_NameChange;
        private System.Windows.Forms.GroupBox groupBox_TypeChange;
        private MetroFramework.Controls.MetroButton metroButton_ChangeAreaName;
        private MetroFramework.Controls.MetroLabel metroLabel3;
        private MetroFramework.Controls.MetroTextBox metroTextBox_ChangeAreaName;
        private MetroFramework.Controls.MetroLabel metroLabel4;
        private MetroFramework.Controls.MetroComboBox metroComboBox_ChangeAreaType;
        private MetroFramework.Controls.MetroButton metroButton__ChangeAreaType;
        private System.Windows.Forms.ListView listView_Area;
        private System.Windows.Forms.ColumnHeader columnHeader_No;
        private System.Windows.Forms.ColumnHeader columnHeader_AreaName;
        private System.Windows.Forms.ColumnHeader columnHeader_AreaType;
    }
}
